log: 'stdout'
pidfile: 'status.pid'
webserver: '0.0.0.0:80'
webserver_ssl: 0
webserver_ssl_key: "/dev/null"
webserver_ssl_crt: "/dev/null"
aio_user: 'wasabi'
aio_key: 'affd2e4185884018a7db1361a31df4fa'
master_endpoit:
#master_endpoint: 'https://10.0.0.50:8080'
wait: 600
team: 1
nodes:
    ride:
        type: 'power'
        url: 'http://10.100.0.5:9898/'
        mode: 'polling'
    building:
        type: 'power'
        url: 'http://10.100.0.5:9898/'
        mode: 'polling'
    fence:
        type: 'power'
        url: 'http://10.100.0.5:9898/'
        mode: 'polling'
    security:
        type: 'power'
        url: 'http://10.100.0.5:9898/'
        mode: 'polling'
    temperature:
        type: 'collector'
        url: 'http://10.100.0.5:9898/'
        mode: 'polling'
endpoints:
#     - 'http://127.0.0.1:80'
   - 'https://192.168.220.96:8080'
#    - 'http://127.0.0.1:8888'
components:
    - ride_triceracrash_bumpercars
    - ride_time_machine_rollercoaster
    - ride_observation_tower
    - ride_cretaceous_explorer_rail
    - ride_maximum_velociraptor
    - ride_jurassic_tours
    - ride_gondor
    - ride_fossil_folly
    - ride_cretaceous_cruise
    - ride_prehistoric_flights
    - ride_3d_movie_1
    - ride_3d_movie_2
    - building_hotel_1
    - building_hotel_2
    - building_information_Center
    - building_park_entrance
    - building_musuem
    - building_control_center
    - building_comms_centre
    - building_foodcourt_1
    - building_food_court2
    - temperature_visitor_area_enabled
    - temperature_trex_paddoc_enabled
    - temperature_raptor_hab_enabled
    - temperature_control_center_enabled
    - temperature_hotel_1_enabled
    - temperature_hotel_2_enabled
    - temperature_rides_queues_enabled
    - temperature_misc_booth_enabled
    - temperature_visitor_area_value
    - temperature_trex_paddoc_value
    - temperature_raptor_hab_value
    - temperature_control_center_value
    - temperature_hotel_1_value
    - temperature_hotel_2_value
    - temperature_rides_queues_value
    - temperature_misc_booth_value
    - fence_trex_paddoc
    - fence_raptor_habitat
    - fence_visitor_safety_master
    - fence_powerplant
    - fence_herbavore_paddoc
    - security_control_center
    - security_main
    - security_rides
    - security_dinos
    - park_popularity_value
    - park_popularity_enabled
    - park_guests_value
    - park_guests_enabled
    - water_operations
    - water_park
    - water_visitor_center
    - water_habs

